﻿#case{padding:.3rem .24rem .6rem;}
#case .xz{padding:0rem 0rem .1rem;}
#case .xz .dllist{position:relative;float:left;width:48%;;line-height:.44rem;background:#fff;z-index:1;}
#case .xz .dllist:nth-child(2){float:right;}
#case .xz .dllist dt{position:relative;padding:.05rem .25rem;font-size:.22rem;;border:1px solid #ddd ;}
#case .xz .dllist dt:after{position:absolute;top:.2rem;right:.15rem;width:.12rem;height:.12rem;border-top:1px solid #333;border-right:1px solid #333;content:"";transform:rotate(45deg);transform:rotate(45deg);transition:transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);;}
#case .xz .dllist.on dt:after{transform:rotate(135deg);border-color:#f60;;}
#case .xz .dllist dd{position:absolute;top:.55rem;left:0;width:100%;background:#fff;display:none;border:1px solid #ddd ;}
#case .xz .dllist dd ul{padding:.1rem 0;max-height:358px;overflow-y:scroll;;}
#case .xz .dllist dd ul li{padding:0 .25rem;font-size:.22rem;;}
#case .xz .dllist dd ul .on{color:#f60;;}

#case .list ul li{float:left;margin-top:.4rem;width:48%;}
#case .list ul li:nth-child(2n){margin-left:4%;}
#case .list ul li .img{overflow:hidden;width:100%;;}
#case .list ul li .img img{display:block;width:100%;}
#case .list ul li a{display:block;margin:0 auto;}
#case .list ul li .st{overflow:hidden;;height:.3rem;font-weight:normal;font-size:.26rem;line-height:.3rem;margin-top:.2rem;}
#case .list ul li p{display:block;overflow:hidden;height:.3rem;background:url(../cssimg/icon_dot.png) no-repeat right center;background-size:6px 8px;color:#999;font-size:.2rem;line-height:.3rem;margin-top:.1rem;}

#case_content{padding:0rem 0rem .6rem;}
#case_content .title{padding:.3rem .2rem;background:#0d5db2;}
#case_content .title h1{color:#fff;font-weight:700;font-size:.36rem;line-height:.3rem;}
#case_content .title .case_info{margin-top:.2rem;color:#fff;font-size:.2rem;}
#case_content .title .case_info span{margin-left:.1rem;}
#case_content .show{padding:.3rem .2rem;}
#case_content .show .info{padding-bottom:.2rem;font-size:.24rem;line-height:.36rem;margin-top:.8rem;color:#666;}
#case_content .show .pic img{width:100%;}
#case_content .show .pic .p{margin-bottom:.1rem;}
#case_content .show .time{text-align:center;margin-top:.2rem;color:#999;font-size:.2rem;} 
#case_content .other{padding:.3rem .2rem;}
#case_content .other .tit{border-bottom:#ddd 1px solid;line-height:.4rem;}
#case_content .other .tit strong{font-size:.26rem;}
#case_content .other .tit span{float:right;}
#case_content .other .tit span a{color:#999;font-size:.2rem;}
#case_content .other ul li{float:left;margin-top:.4rem;padding-bottom:.1rem;width:48%;}
#case_content .other ul li:nth-child(2n){margin-left:4%;}
#case_content .other ul li .img{overflow:hidden;width:100%;}
#case_content .other ul li .img img{width:100%;height:100%;object-fit:cover;}
#case_content .other ul li a{display:block;margin:0 auto;}
#case_content .other ul li .st{overflow:hidden;font-size:.26rem;margin:.1rem 0 0 0;height:.4rem;font-weight:400;line-height:.4rem;}
#case_content .other ul li p{display:block;overflow:hidden;height:.3rem;background:url(../cssimg/icon_dot.png) no-repeat right center;background-size:5px auto;color:#999;font-size:.2rem;line-height:.3rem;margin-top:.05rem;}

/*分页*/
#fenye{padding:.5rem 0 .2rem;text-align:center;clear:both;}
#fenye table{text-align:center;margin:0 auto;width:100%;}
#fenye table td{table-layout:fixed;word-wrap:break-word;word-break;break-all;}
#fenye a{margin:3px;color:#5a5a5a;text-decoration:none;background:#e7e7e7;padding:.1rem .15rem;border-radius:.03rem;font-size:.22rem;}
#fenye .prev,#fenye .next{width:.52rem;text-align:center;}
#fenye a.curr{font-weight:bold;color:#fff;background:#f60;}
#fenye a.curr:visited{color:#fff;}
#fenye a:hover{color:#fff;background:#f60;}
#fenye span{line-height:3rem;font-size:1.2rem;}
#fenye a.num{display:none;}